<!-- .slide: data-background="slides/objectivity.jpg" data-background-size="contain" -->
## Objectivity <!-- .element: class="text-over-image" -->
<!-- .slide: data-background-color="#033" -->
-V-
<!-- .slide: data-background-color="#033" -->
Aligning our assumptions with reality.

---

### Real world

is complex and ever-changing.

### Mental model <!-- .element: class="fragment" data-fragment-index="2" -->

is our understanding of the world and its rules. <!-- .element: class="fragment" data-fragment-index="2" -->

-V-

Mental models have varying levels of *objectivity*,

i.e. how much they correspond to reality.

---

### Dunning-Kruger effect

a cognitive bias

in which people with low competence

overestimate their abilities.

-V-

Those who don't know

don't even know

that they don't know.

(not a haiku) <!-- .element: class="fragment lightweight" -->

---

### Why focus on objectivity?

- it helps our personal growth
- to avoid being overly-confident
- to make better decisions
- to avoid harmful decisions (even if well-meant)

---

### How to improve objectivity?

- study, learn, train, experiment!
- check your facts, use reliable sources
- question your intuition
- seek external feedback
- search for both proof and disproof of facts

-V-
<!-- .slide: data-background-color="#030" -->
### My reality check

- research quick and slow
    - quick internet checks of current facts and opinions, both for and against
    - slow reading of books
- exchanging feedback with colleagues

-V-
<!-- .slide: data-background-color="#030" -->
##### New hobby:
#### Monthly interview
- assess your skills and relevancy
- learn what others are doing
- confirm your company is the best
